a.custom-button {
  padding: 15px 25px;
  background: #00b237;
  color: white;
  border-radius: 0px !important;
  font-weight: 600;
  margin-top: 10px;
  display: inline-block;
  text-transform: uppercase;
}
a.custom-button:hover {
  background: #00692e;
  color: white;
}
a.custom-button-two {
  padding: 15px 25px;
  background: #00692e;
  color: white;
  border-radius: 0px;
  font-weight: 600;
  margin-top: 10px;
  display: inline-block;
  text-transform: uppercase;
}
a.custom-button-two:hover {
  background: white;
  color: #00b237;
}
#midcoast-home-contact .wpcf7-form input[type="submit"], #midcoast-home-contact .wpcf7-submit {
  padding: 15px 25px !important;
  font-size: 16px !important;
  font-weight: 600 !important;
}
span.menu-text {
  text-align: left;
  padding-left: 5px;
}
@media only screen and (max-width: 800px) {
  .fusion-widget-area {
    text-align: center !important;
  }
  .fusion-widget-area .fusion-column.col-lg-3.col-md-3.col-sm-3:nth-child(2), .fusion-widget-area .fusion-column.col-lg-3.col-md-3.col-sm-3:nth-child(3) {
    display: none;
  }
  .fusion-widget-area .ssaa-snippet {
    display: none;
  }
  .facility-info {
    padding: 30px !important;
  }
  .fusion-sharing-box.fusion-single-sharing-box.share-box, section.related-posts.single-related-posts {
    display: none;
  }
  .center-mobile {
    text-align: center !important;
  }
  input.wpcf7-form-control.wpcf7-submit {
    text-align: center !important;
    margin: 0 auto !important;
    display: block;
  }
}
.facility-info {
  padding: 90px 30px;
}
span.menutext {
  color: #41b24f;
  font-weight: 300;
  font-size: 18px;
  line-height: 28px;
}
span.menu-text {
  margin-left: 6px;
}
span.fusion-megamenu-icon {
  color: white !important;
  font-size: 14px !important;
  background: #106736 !important;
  padding: 8px;
  height: 30px;
  width: 30px;
  text-align: center;
  border-radius: 70px;
}
.fusion-mobile-menu-icons a {
  font-size: 32px !important;
}
#mobile-phone-icon {
  position: absolute;
  top: 32px;
  right: 64px;
}
#mobile-phone-icon a i {
  font-size: 28px;
  transform: rotate(90deg);
  color: #0ab237;
}
@media (min-width: 1161px) {
  #mobile-phone-icon {
    display: none;
  }
}
.fusion-widget-area .menu-item a {
  margin-left: -10px !important;
}
.fusion-widget-area .menu-item a:before {
  display: none;
}
.fusion-widget-area .textwidget p {
  margin-top: 0px !important;
}
.fusion-content-boxes.facility-contactinfo {
  background: #f3f9f8;
  padding: 30px 30px 0px 30px;
  margin-left: 0px;
  width: 99.8%;
}
@media screen and (max-width: 800px) {
  .fusion-content-boxes.box-shadow.border-top.facility-locations .image {
    width: 100%;
    display: block;
  }
}
.select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
  color: #00692e;
}
.select-arrow {
  color: #00692e !important;
  border-left: none !important;
}
.homequoteform .wpcf7-submit {
  text-align: left !important;
  float: left;
}
.fusion-content-boxes.packing-tips .content-box-wrapper.content-wrapper-background {
  min-height: 400px !important;
  background: #f9f9f9;
}
.fusion-content-boxes.packing-tips .content-box-wrapper.content-wrapper-background .heading.heading-with-icon.icon-left {
  text-align: left !important;
}
.fusion-content-boxes.packing-tips .content-box-wrapper.content-wrapper-background .content-container {
  text-align: left !important;
}
.fusion-content-boxes.packing-tips .content-box-wrapper.content-wrapper-background .icon {
  text-align: left;
  float: left;
  margin-right: 25px;
}
a.fusion-read-more {
  text-decoration: underline;
  font-size: 14px !important;
  font-weight: 600;
}
.testimonial-client {
  text-align: center !important;
}
/* Styling Variables - colors/text */
/* Styling Variables - layout */
/* Mixins */
/* Animations */
@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes r6shake {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  50% {
    -moz-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    transform: rotate(20deg);
  }
  75% {
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    transform: rotate(-20deg);
  }
  100% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
.custom-shake {
  -webkit-animation: r6shake 0.5s ease-in-out;
  /* Safari 4+ */
  -moz-animation: r6shake 0.5s ease-in-out;
  /* Fx 5+ */
  -o-animation: r6shake 0.5s ease-in-out;
  /* Opera 12+ */
  animation: r6shake 0.5s ease-in-out;
  /* IE 10+, Fx 29+ */
}
@keyframes backgroundscroll {
  0% {
    background-position: 0%;
  }
  100% {
    background-position: 1000%;
  }
}
/* General Element Classes */
.hide-desktop {
  display: none !important;
}
@media screen and (max-width: 800px) {
  .hide-desktop {
    display: initial;
  }
}
@media screen and (max-width: 800px) {
  .hide-mobile {
    display: none !important;
  }
}
.dual-btn-wrapper a {
  margin-right: 20px;
}
.dual-btn-wrapper a.last {
  margin-right: 0;
}
@media screen and (max-width: 500px) {
  .dual-btn-wrapper a {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }
  .dual-btn-wrapper a:nth-child(2) {
    margin-left: 0;
  }
}
.theme-btn {
  text-transform: uppercase;
  background: #00692e;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  pointer-events: auto;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  width: 200px;
  display: inline-block;
  text-align: center;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
.theme-btn:hover {
  background: #00692e;
  color: #fff;
}
.theme-btn.one {
  background: #00692e;
  color: white;
}
.theme-btn.one:hover {
  background: #232323;
}
.theme-btn.two {
  background: #00b237;
  color: white;
}
.theme-btn.two:hover {
  background: #53c563;
}
.theme-btn.gradient {
  background: linear-gradient(to right, #00b237, #00692e);
  background-size: 300% 100%;
  background-position: left 0;
  background-repeat: no-repeat;
}
.theme-btn.gradient:hover {
  background-position: 100% 0;
}
.theme-btn.no-margin-top {
  margin-top: 0;
}
/* Includes all buttons except Contact Form buttons, which can be found in the CONTACT FORMS section */
a.custom-button {
  padding: 15px 25px;
  background: #00b237;
  color: white;
  border-radius: 3px;
  font-weight: 600;
  margin-top: 10px;
  display: inline-block;
}
a.custom-button:hover {
  background: #00692e;
  color: white;
}
a.custom-button.one {
  margin-right: 15px;
}
a.simple-button {
  color: white;
  font-weight: 600;
  display: inline-block;
  margin-right: 15px;
}
a.simple-button:after {
  content: "";
  display: inline-block;
  position: relative;
  width: 20px;
  height: 30px;
  padding-left: 20px;
  vertical-align: middle;
  color: white;
  background-size: contain;
  background: url("/wp-content/uploads/2018/11/White-Right-Arrow.png") no-repeat center;
}
a.simple-button:hover {
  color: white;
  text-decoration: underline;
}
.fusion-text p {
  color: #595959;
}
.fusion-text.align-right p {
  text-align: right;
}
@media screen and (max-width: 800px) {
  .fusion-text.align-right {
    text-align: center;
  }
  .fusion-text.align-right p {
    text-align: center;
  }
}
.fusion-text.align-right + .theme-btn {
  display: block;
  margin-left: auto;
  float: none !important;
}
@media screen and (max-width: 800px) {
  .fusion-text.align-right + .theme-btn {
    margin-right: auto;
  }
}
.fusion-text.align-left p {
  text-align: left;
}
@media screen and (max-width: 800px) {
  .fusion-text.align-left {
    text-align: center;
  }
}
.fusion-text.align-center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
h1.solid-underline:after, h2.solid-underline:after, h3.solid-underline:after, h4.solid-underline:after {
  content: "";
  display: block;
  position: relative;
  margin-top: 15px;
  margin-bottom: 30px;
  width: 120px;
  height: 4px;
  background: white;
}
h1.solid-underline-color:after, h2.solid-underline-color:after, h3.solid-underline-color:after, h4.solid-underline-color:after {
  content: "";
  display: block;
  position: relative;
  margin-top: 15px;
  margin-bottom: 30px;
  width: 120px;
  height: 4px;
  background: #00b237;
}
element::after {
  content: "";
  display: inline-block;
  position: absolute;
  background: url();
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
}
.contact-form-row {
  width: 100%;
  margin-bottom: 15px;
}
.contact-form-row.contact-form-row-2-col span {
  width: 48.5%;
  display: inline-block;
  vertical-align: top;
  margin-right: 3%;
}
.contact-form-row.contact-form-row-2-col span:nth-child(2) {
  margin-right: 0;
}
@media screen and (max-width: 500px) {
  .contact-form-row.contact-form-row-2-col span:nth-child(2) {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 500px) {
  .contact-form-row.contact-form-row-2-col span {
    width: 100%;
    margin-bottom: 15px;
  }
}
.contact-form-row input, .contact-form-row select, .contact-form-row textarea {
  width: 100%;
  padding: 15px;
  font-size: 0.9rem;
  border: none;
  background: #eee;
  font-weight: 700;
  box-sizing: border-box;
}
.contact-form-row select {
  height: 49px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #eee url() no-repeat right 20px center;
  background-size: 15px;
  color: #a9a9a9;
}
.contact-form-row input[type="submit"] {
  background: #42b24f;
  color: #fff;
}
/* Each form will have it's own classes, to easily seperate them */
/* Contact Us V01  */
.simple-contact-form span.wpcf7-form-control-wrap {
  display: inline-block;
  width: 32%;
  max-width: 100%;
  float: left;
  margin-right: 2%;
  margin-bottom: 20px;
}
@media only screen and (max-width: 800px) {
  .simple-contact-form span.wpcf7-form-control-wrap {
    width: 100%;
  }
}
.simple-contact-form span.wpcf7-form-control-wrap.your-message {
  width: 100%;
}
.simple-contact-form span.wpcf7-form-control-wrap.your-phone {
  margin-right: 0px;
}
.simple-contact-form span.wpcf7-form-control-wrap input.wpcf7-form-control {
  border: 0px;
  height: 40px;
}
.simple-contact-form span.wpcf7-form-control-wrap textarea.wpcf7-form-control {
  border: 0px;
}
/* Contact Us V02  */
.simple-contact-form-02 span.wpcf7-form-control-wrap {
  display: inline-block;
  width: 32%;
  max-width: 100%;
  float: left;
  margin-right: 2%;
  margin-bottom: 20px;
  border: 1px solid #d2d2d2;
}
@media only screen and (max-width: 800px) {
  .simple-contact-form-02 span.wpcf7-form-control-wrap {
    width: 100%;
  }
}
.simple-contact-form-02 span.wpcf7-form-control-wrap.your-message {
  width: 100%;
}
.simple-contact-form-02 span.wpcf7-form-control-wrap.your-phone {
  margin-right: 0px;
}
.simple-contact-form-02 span.wpcf7-form-control-wrap input.wpcf7-form-control {
  border: 0px;
  height: 40px;
  background: none;
}
.simple-contact-form-02 span.wpcf7-form-control-wrap textarea.wpcf7-form-control {
  border: 0px;
  background: none;
  height: 95px;
}
.simple-contact-form-03 span input {
  height: 40px !important;
  margin-bottom: 13px;
  display: inline-block;
}
.simple-contact-form-03 span textarea {
  margin-bottom: 13px;
}
.quick-quote-V01 {
  text-align: center;
  display: block;
  margin: 0 auto;
}
.quick-quote-V01 span.wpcf7-form-control-wrap.your-name {
  width: 47%;
  display: inline-block;
  margin-right: 3%;
}
.quick-quote-V01 span.wpcf7-form-control-wrap.your-phone {
  width: 48%;
  display: inline-block;
  margin-right: 0%;
}
.quick-quote-V01 span input, .quick-quote-V01 span select {
  height: 40px !important;
  margin-bottom: 0px;
}
.quick-quote-V01 span textarea {
  height: 60px;
  margin-bottom: 0px;
}
/* This removes default negative margins on fusion rows */
.no-row-margin {
  margin-left: -15px !important;
  margin-right: -15px !important;
}
/* Use this class when you want to remove all padding from a column - default will follow the padding you use in Theme Options > Fusion Builder Elements */
.zero-padding {
  padding: 0px !important;
}
/* Adds Box Shadow to content box */
.fusion-content-boxes.box-shadow .col.content-wrapper-background {
  background-color: white;
  box-shadow: 0px 0px 10px 0px rgba(26, 26, 26, .2);
}
/* Icon Boxes 01 */
.fusion-content-boxes.icon-boxes-01 {
  margin-top: 40px !important;
}
.fusion-content-boxes.icon-boxes-01 .col.content-wrapper-background {
  padding: 70px 0px 0px 0px;
  margin: auto;
  top: 0px;
}
.fusion-content-boxes.icon-boxes-01 .col.content-wrapper-background .fusion-column.content-box-column {
  margin-bottom: 0px;
}
/* Icon Boxes 02 */
.fusion-content-boxes.icon-boxes-02 {
  margin-top: 40px !important;
}
.fusion-content-boxes.icon-boxes-02 .col.content-wrapper-background {
  border: 2px solid whitesmoke;
  overflow: hidden;
}
.fusion-content-boxes.icon-boxes-02 .col.content-wrapper-background .fusion-column.content-box-column {
  margin-bottom: 0px;
}
.fusion-content-boxes.icon-boxes-02 .col.content-wrapper-background h2.content-box-heading:after {
  content: '';
  display: block;
  margin-top: 20px;
  margin-bottom: 5px;
  height: 3px;
  width: 45px;
  background: #00b740;
}
.fusion-content-boxes.icon-boxes-02 .col.content-wrapper-background a.heading-link .icon {
  position: absolute;
  display: block !important;
  right: -15px;
  bottom: -15px;
  z-index: 0;
  opacity: 0.2;
}
.fusion-content-boxes.icon-boxes-02 .col.content-wrapper-background i.fontawesome-icon {
  margin-right: 0px;
  font-size: 120px !important;
  width: auto !important;
}
/* Icon Boxes 03 */
.fusion-content-boxes.icon-boxes-03 .col.content-wrapper-background {
  padding: 20px 0px 0px 0px;
  margin: auto;
  top: 0px;
}
.fusion-content-boxes.icon-boxes-03 .col.content-wrapper-background .fusion-column.content-box-column {
  margin-bottom: 0px;
}
/* Specials Icons 01 */
.fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column {
  padding: 30px;
  margin-bottom: 0px;
}
.fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column h2.content-box-heading {
  font-size: 38px !important;
}
.fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column .content-container {
  margin-bottom: 0px;
}
.fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column.content-box-column-1 {
  background-color: #00b237;
}
.fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column.content-box-column-1 h2.content-box-heading, .fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column.content-box-column-1 .content-container {
  color: #00692e !important;
}
.fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column.content-box-column-2 {
  background: #00692e !important;
}
.fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column.content-box-column-2 h2.content-box-heading, .fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column.content-box-column-2 .content-container {
  color: white !important;
}
.fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column.content-box-column-3 h2.content-box-heading, .fusion-content-boxes.specials-icons-01 .fusion-column.content-box-column.content-box-column-3 .content-container {
  color: #00692e !important;
}
/* Contact Icons 01 */
.fusion-content-boxes.contact-icons-01 .fusion-column.content-box-column {
  padding: 0px;
  margin-bottom: 0px;
}
.fusion-content-boxes.contact-icons-01 .heading.heading-with-icon.icon-left {
  margin-bottom: 0px;
}
.fusion-content-boxes.contact-icons-01 .col.content-wrapper-background.link-area-box.icon-hover-animation-none {
  padding: 15px;
}
.border-top.new-boxes {
  border-top: 6px solid #00b237;
}
.box-shadow.new-boxes {
  box-shadow: 0px 0px 10px 0px rgba(26, 26, 26, .2);
}
/* Style 01 */
.border-top .content-wrapper-background {
  border-top: 6px solid #00b237;
}
/* Style 01 */
.fusion-blog-shortcode.blog-posts-01 .fusion-blog-layout-grid .fusion-post-grid {
  padding-bottom: 0px !important;
}
.fusion-blog-shortcode.blog-posts-01 .fusion-post-content-wrapper .fusion-content-sep.sep-double.sep-solid {
  display: none;
}
.fusion-blog-shortcode.blog-posts-01 .fusion-post-content-wrapper .fusion-meta-info {
  margin-top: 0px !important;
}
.fusion-blog-shortcode.blog-posts-01 .fusion-post-content-wrapper .fusion-meta-info .fusion-read-more:after {
  content: "";
  background: url(/wp-content/uploads/2018/11/Green-Right-Arrow.png) no-repeat;
  width: 30px;
  height: 10px;
  display: inline-block;
  position: relative;
  background-size: contain;
  vertical-align: middle;
  margin-top: 6px;
}
/* Style 01 */
.strong-view.testimonial-slider-01 {
  color: white;
  margin-top: 35px;
}
.strong-view.testimonial-slider-01 .testimonial-content p {
  font-size: 18px !important;
}
.strong-view.testimonial-slider-01 .wpmslider-controls {
  display: inline-block;
  padding: 15px 0px !important;
}
.strong-view.testimonial-slider-01 .wpmslider-controls .wpmslider-controls-direction {
  display: none;
}
.strong-view.testimonial-slider-01 .wpmslider-controls .wpmslider-pager.wpmslider-custom-pager {
  text-align: left !important;
  float: left;
}
.strong-view.testimonial-slider-01 .wpmslider-controls .wpmslider-pager.wpmslider-custom-pager a.wpmslider-pager-link.active:before {
  color: white;
}
.strong-view.testimonial-slider-01 .wpmslider-controls .wpmslider-pager.wpmslider-custom-pager a.wpmslider-pager-link:before {
  content: "\f111";
  color: rgba(0, 0, 0, .5);
}
/* Style 02 */
.strong-view.testimonial-grid-01 .testimonial-inner {
  background: white;
  text-align: center !important;
  padding: 35px !important;
}
.strong-view.testimonial-grid-01 .testimonial-inner .strong-rating span.star:before {
  color: #00b237 !important;
}
.strong-view.testimonial-grid-01 .testimonial-inner .testimonial-title {
  color: #00692e;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 20px;
}
.strong-view.testimonial-grid-01 .testimonial-inner .testimonial-name {
  margin-top: 25px;
  color: #00692e;
}
.woocommerce-checkout #main {
  padding-top: 0 !important;
}
.woocommerce-checkout #main .avada-customer-details, .woocommerce-checkout #main .avada-myaccount-user, .woocommerce-checkout #main .woocommerce-privacy-policy-text {
  display: none !important;
}
.woocommerce-checkout #main .woocommerce-checkout-payment {
  margin: 30px 0 0;
}
.woocommerce-checkout #main form.checkout #billing_first_name_field, .woocommerce-checkout #main form.checkout #shipping_first_name_field {
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .woocommerce-checkout #main .facility-contact .fusion-builder-row-inner .fusion-column-first {
    display: none;
  }
  .woocommerce-checkout #main .facility-contact .fusion-builder-row-inner .fusion-column-last .fusion-column-wrapper {
    padding: 30px !important;
    text-align: center;
  }
}
/* Box Shop */
.page-id-867 #main .box-shop-header .menu, .page-id-171 #main .box-shop-header .menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.page-id-867 #main .box-shop-header .menu li, .page-id-171 #main .box-shop-header .menu li {
  padding: 0;
  border: none;
  margin: 0 0 0 30px;
}
.page-id-867 #main .box-shop-header .menu li a, .page-id-171 #main .box-shop-header .menu li a {
  display: flex;
  align-items: center;
  color: #dbdbdb;
  font-weight: 600;
}
.page-id-867 #main .box-shop-header .menu li a.wpmenucart-contents i:before, .page-id-171 #main .box-shop-header .menu li a.wpmenucart-contents i:before {
  font-size: 20px;
  color: #333;
}
.page-id-867 #main .box-shop-header .menu li a.wpmenucart-contents span, .page-id-171 #main .box-shop-header .menu li a.wpmenucart-contents span {
  display: block;
  background: #00339f;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  margin: 0 0 0 5px;
  font-weight: 400;
}
@media screen and (max-width: 1024px) {
  .page-id-867 #main .products, .page-id-171 #main .products {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.page-id-867 #main .products .product, .page-id-171 #main .products .product {
  padding: 20px;
  border: 2px solid #dbdbdb;
  border-radius: 5px;
}
@media screen and (max-width: 1024px) {
  .page-id-867 #main .products .product, .page-id-171 #main .products .product {
    width: 49% !important;
  }
  .page-id-867 #main .products .product:nth-child(2n), .page-id-171 #main .products .product:nth-child(2n), .page-id-867 #main .products .product:nth-child(3n), .page-id-171 #main .products .product:nth-child(3n) {
    width: 49% !important;
  }
}
@media screen and (max-width: 480px) {
  .page-id-867 #main .products .product, .page-id-171 #main .products .product {
    width: 100% !important;
  }
  .page-id-867 #main .products .product:nth-child(2n), .page-id-171 #main .products .product:nth-child(2n), .page-id-867 #main .products .product:nth-child(3n), .page-id-171 #main .products .product:nth-child(3n) {
    width: 100% !important;
  }
}
.page-id-867 #main .products .product.fusion-item-in-cart, .page-id-171 #main .products .product.fusion-item-in-cart {
  border: 2px solid #00339f;
}
.page-id-867 #main .products .product.fusion-item-in-cart .cart-loading, .page-id-171 #main .products .product.fusion-item-in-cart .cart-loading {
  display: none !important;
}
.page-id-867 #main .products .product .product-details-container, .page-id-171 #main .products .product .product-details-container {
  display: flex;
  flex-direction: column;
}
.page-id-867 #main .products .product .product-details-container .product-title, .page-id-171 #main .products .product .product-details-container .product-title {
  order: 2;
  font-size: 19px;
}
.page-id-867 #main .products .product .product-details-container .product-title a, .page-id-171 #main .products .product .product-details-container .product-title a {
  color: #333;
}
.page-id-867 #main .products .product .product-details-container .fusion-price-rating, .page-id-171 #main .products .product .product-details-container .fusion-price-rating {
  order: 1;
  margin: 0 0 10px;
}
.page-id-867 #main .products .product .product-details-container .fusion-price-rating .amount, .page-id-171 #main .products .product .product-details-container .fusion-price-rating .amount {
  color: #00339f !important;
}
.page-id-867 #main .products .product .product-buttons .fusion-content-sep, .page-id-171 #main .products .product .product-buttons .fusion-content-sep {
  display: none;
}
.page-id-867 #main .products .product .product-buttons .product-buttons-container, .page-id-171 #main .products .product .product-buttons .product-buttons-container {
  display: flex;
  justify-content: flex-end;
}
.page-id-867 #main .products .product .product-buttons .product-buttons-container .button, .page-id-171 #main .products .product .product-buttons .product-buttons-container .button {
  text-indent: 9999999px;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.page-id-867 #main .products .product .product-buttons .product-buttons-container .button:before, .page-id-171 #main .products .product .product-buttons .product-buttons-container .button:before {
  text-indent: 0;
  margin: 0;
  font-size: 20px;
  content: "\f067";
  width: 36px;
  height: 36px;
  border-radius: 100%;
  border: 2px solid #333;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
.page-id-867 #main .products .product .product-buttons .product-buttons-container .button:hover::before, .page-id-171 #main .products .product .product-buttons .product-buttons-container .button:hover::before {
  border-color: #00339f;
  color: #00339f;
}
.page-id-867 #main .products .product .product-buttons .product-buttons-container .button.added, .page-id-171 #main .products .product .product-buttons .product-buttons-container .button.added {
  pointer-events: none;
}
.page-id-867 #main .products .product .product-buttons .product-buttons-container .button.added:before, .page-id-171 #main .products .product .product-buttons .product-buttons-container .button.added:before {
  content: "\f00c";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  background: #00339f;
  color: #fff;
  border-color: #00339f;
}
.page-id-867 #main .products .product .product-buttons .product-buttons-container .show_details_button, .page-id-171 #main .products .product .product-buttons .product-buttons-container .show_details_button {
  display: none;
}
/** Home Page Boxes Responsive **/
.facility-locations .content-box-wrapper {
  padding: 0 !important;
}
.facility-locations .image img {
  width: 100%;
}
.facility-locations .content-container {
  padding: 0 30px;
}
.facility-locations .fusion-read-more {
  margin-bottom: 30px;
}
.facility-locations .content-box-heading {
  padding: 10px 30px 0 !important;
}
/** end Home Page Boxes Responsive **/
